Bug 624871 - [abrt] glipper-1.0-6.fc11: raise: Process /usr/bin/python was killed by signal 6 (SIGABRT)
Summary: [abrt] glipper-1.0-6.fc11: raise: Process /usr/bin/python was killed by signa...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: glipper
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d67c6a6cd1f1546bfd155178cd3...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-18 00:56 UTC by George C
Modified: 2011-06-28 14:31 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-06-28 14:31:09 UTC


Attachments (Terms of Use)
File: backtrace (44.61 KB, text/plain)
2010-08-18 00:56 UTC, George C
no flags Details

Description George C 2010-08-18 00:56:55 UTC
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: python /usr/lib64/glipper/glipper --oaf-activate-iid=OAFIID:Glipper_Factory --oaf-ior-fd=34
component: glipper
crash_function: raise
executable: /usr/bin/python
kernel: 2.6.33.6-147.2.4.fc13.x86_64
package: glipper-1.0-6.fc11
rating: 4
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1282092690
uid: 500

comment
-----
glipper crashes the first time I log in after a reboot
if I log out then log back in, it will not crash, it works as expected

How to reproduce
-----
1. add glipper to the panel
2. reboot
3. log in. glipper will crash

Comment 1 George C 2010-08-18 00:56:57 UTC
Created an attachment (id=439265)
File: backtrace

Comment 2 Bug Zapper 2011-06-01 11:19:33 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Bug Zapper 2011-06-28 14:31:09 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.